# DMMGGetb

Returns the right hand side vector from a DMMG solve on the finest grid

### Synopsis

    Vec DMMGGetb(DMMG *dmmg)

Not Collective, but resulting vector is parallel

### Input Parameters

dmmg -DMMG solve context

### Fortran Usage

DMMGGetb(DMMG dmmg,Vec b,PetscErrorCode ierr) -

### See Also

DMMGCreate(), DMMGSetSNES(), DMMGSetKSP(), DMMGSetSNESLocal(), DMMGGetb()

Level:intermediate
Location:src/dm/da/../../../include/petscda.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/examples/tutorials/ex22.c.html
src/ksp/examples/tutorials/ex25.c.html
src/ksp/examples/tutorials/ex28.c.html
src/ksp/examples/tutorials/ex29.c.html